body { 
	background: #EEEEEE;
	color: #FFD791;
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
}

.main {
	width:80%;
	margin: auto;
	background: #404040;
	box-shadow: 10px 10px 5px #888888;
	border: 1px solid red;
}

.image_box {
	text-align: center;
	margin-top: 1em;
	margin-bottom: 1em;
}

.image_box img {
	border-radius: 100%;
	width: 200px;
	height: 200px;
}

.title_box {
	font-family: 'Special Elite', serif;
	font-size:72px;
	font-weight:bold;
	/*width:100%;*/
	display:block;
	padding:10px;
	text-align:center;
}

.sponsor_box {
	/*width:100%;*/
	display:block;
	text-align:center;
	padding:5px;
	margin-bottom: 1em;
}

.blog_box {
	width:68%;
	display:inline-block;
	float:left;
	padding-right:10px;
	padding-left:5px;
	border-right: 1px solid red;
}

.menu_box {
	font-family: 'Special Elite', serif;
	display:inline-block;
	width:29%;
	font-size:30px;
	font-weight:bold;
	padding-left:10px;
}

.clearBoth { 
	clear:both;
}

.blog_cat_box {
	width:100%;
	display:block;
	text-align:center;
	padding:5px;
}

.tagline {
	width:100%;
	margin-top:15px;
	font-size:12px;
	color:#404040;
	text-align:center;
}